package kr.co.kihyun.db;
import java.io.FileReader;

/**
 *
 * @author Kts
 */
class DBtest {

    //35.제거되지 않고 남은 디버그 코드_CWE-489 Delete by YOUNGJUN,CHO
    /*
    public static void main(String[] args)
	{
		try
		{
            FileReader in = new FileReader("./test.txt");
              int c;
              String s = new String();

              while((c=in.read()) != -1){
                s = s + (char)c;
              //System.out.println("test1:::::"+s);
              }

              String[] data = s.split(",");
              String[] subData=null;

              String connection1 = data[0];
              String connection2 = data[1];
              String connection3 = data[2];

              //System.out.println("::host1::"+connection1+"\n::host2:"+connection2+"\n:::host3::"+connection3);

              //System.out.println(":::s::::"+s);
              in.close();
		}
		catch(Exception ex) {
            System.out.println("error exception1:"+ex);
        }
	}
    */
    //------------------------------------------------
}
